<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Mijngegevens app</title>
        <meta charset="UTF-8">
    </head>
    <body style="display: flex; justify-content: center; align-items: center; height: 100vh; width: 100vw; margin: 0;">
        <iframe src="build/web/index.html" width="360" height="740" frameborder="0"></iframe>
    </body>
</html>
